
#big-nav {
	margin:0;
	z-index:999999999;
}
#big-nav ul {
	
}

/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */

#big-nav li .dropcontent {
	margin:0 0;
	position:absolute;
	left: -9999em;
	top: 150px; /* Places the drop down under the menu bar */
	width:450px;
	z-index:999999999; /* For IE7 */
	padding: 0px 0 20px 0;
	text-align:left;
	background: #fff; border:1px solid #eee;
	zoom: 1;
	*margin: 0 0 0 -200px;
}

#big-nav li:nth-child(2) .dropcontent { width:225px; }

#big-nav li .dropcontent ul li:hover ul {
	display: block;
}
#big-nav li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}

/* Showing Drop Down on Mouse Hover - Left aligned */

#big-nav li:hover .dropcontent {
	left:auto; 
}


/* Showing Drop Down on Mouse Hover - Right aligned */

#big-nav li .align_right {
	right:-1px;
}
#big-nav li:hover .align_right {
	left:auto;
	right:-1px;
}

/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */

/* Links */

#big-nav li .dropcontent a, 
#big-nav li .fullwidth a {
	text-transform:none;
	font-size:13px; color:#666;
	display: block; font-family: 'Open Sans', Arial, sans-serif;font-style: normal; font-weight: 400;
	padding: 5px 0px 0 0px; text-shadow:none !important; text-decoration: underline; letter-spacing:normal !important; border-right: 0px !important;
	margin: 0px 25px;
	height: auto;
	text-decoration: none;
	width:175px;
}


#big-nav li .dropcontent span {
	text-transform:none;
	font-size:12px; color:#224d80; text-transform:uppercase;
	display: block; font-family: 'Open Sans', Arial, sans-serif;font-style: normal; font-weight: 700; 
	padding: 8px 0px 5px 0px; text-shadow:none !important; text-decoration: underline; letter-spacing:normal !important; border-right: 0px !important;
	margin: 5px 25px;
	height: auto;
	text-decoration: none; border-bottom: 1px solid #eee;
}
#big-nav li .dropcontent a:hover, 
#big-nav li .fullwidth a:hover {
	color:#68b0fe;
	
}

/* Lists */

#big-nav li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
header #big-nav li ul li {
	padding:0;
	margin:0px 0 0px 0px!important;
	float: left; width:50%; padding: 0px !important;
	height: auto;
	text-align:left;
	
}
#big-nav li ul li.separator {
	padding:0;
	margin:0px 0 0px 0px!important;
	float: left; width:100%; padding: 0px !important;
	text-align:left;
	font-size: 3px;
}
header #big-nav li ul ul { height: auto; }
#big-nav li ul ul li {
	padding:0;
	margin:0px 0 0px 0px!important;
	float: left; width:100%; padding: 0px !important;
	text-align:left;
	
}
#big-nav li ul li:hover {
	background:none;
	border:none;
}